RSS   Vulnerabilities for 'Archmage'   RSS

2015-02-23
 
CVE-2015-1589

 

 
Directory traversal vulnerability in arCHMage 0.2.4 allows remote attackers to write to arbitrary files via a .. (dot dot) in a CHM file.

 


Copyright 2017, cxsecurity.com

 

Back to Top